body {
    padding-bottom: 10px;
    background-color:#000;
    color:#bbbbbb;
}

hr {
    background-color: #000;
    color:#000;
    border-top: 1px solid #232323;
    border-bottom:0;
}

div
{
    text-align:justify;
    text-justify:inter-word;
}

h1:first-of-type, h2, .navbar-inverse .brand, p .brand{
    color: #383838;
}
h2, h3, h4, footer {
    color: #757575;
}
a:hover h2, a:hover h3, a:hover h4, a:hover footer {
    color: #696969;
}

img {
    max-width: 100%;
}

a:link {text-decoration:white; color:#ffff0000;}
a:visited {text-decoration:white; color:#ffff0000; !important;}
a:hover {text-decoration:white; color:#ffff0000; !important;}
a:active {text-decoration:white; color:#ffff0000; !important;}

a {text-decoration:white; !important;}

ul.center, h2.center, .center {
    list-style-type: none;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}
ul.center  li{
    list-style-type: none;
}

.thumbnail
{
    border: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0.055);
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0.055);
    box-shadow: 0 0 0 0 rgba(0,0,0,0.055);
}

.thumbnail > img {
    margin-right: auto;
    margin-left: 0px;
}

.hero-unit {
    background-color: #000;
    margin-bottom:0;
}

/* ==========================================================================
   margins
   ========================================================================== */
.margin-right5 { margin-right: 5px; }
.margin-right10 { margin-right: 10px; }
.margin-right15 { margin-right: 15px; }
.margin-right20 { margin-right: 20px; }

.margin-left5 { margin-left: 5px; }
.margin-left10 { margin-left: 10px; }
.margin-left15 { margin-left: 15px; }
.margin-left20 { margin-left: 20px; }

.margin-right-5 { margin-right: -5px; }
.margin-right-10 { margin-right: -10px; }
.margin-right-15 { margin-right: -15px; }
.margin-right-20 { margin-right: -20px; }

.margin-left-5 { margin-left: -5px; }
.margin-left-10 { margin-left: -10px; }
.margin-left-15 { margin-left: -15px; }
.margin-left-20 { margin-left: -20px; }
/* ==========================================================================
   liffect - http://ademilter.com/lab/liffect/
   ========================================================================== */


ul[data-liffect="slideTop"] li {
    opacity: 0;
    position: relative;
    -webkit-animation: slideTop 600ms ease both;
    -webkit-animation-play-state: paused;
    -moz-animation: slideTop 600ms ease both;
    -moz-animation-play-state: paused;
    -o-animation: slideTop 600ms ease both;
    -o-animation-play-state: paused;
    animation: slideTop 600ms ease both;
    animation-play-state: paused;
}

ul[data-liffect="slideTop"].play li {
    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;
}

@-webkit-keyframes slideTop {
    0% { opacity: 0; top: -30px; }
    100% { opacity: 1; top: 0; }
}

@-moz-keyframes slideTop {
    0% { opacity: 0; top: -30px; }
    100% { opacity: 1; top: 0; }
}

@-o-keyframes slideTop {
    0% { opacity: 0; top: -30px; }
    100% { opacity: 1; top: 0; }
}

@keyframes slideTop {
    0% { opacity: 0; top: -30px; }
    100% { opacity: 1; top: 0; }
}